//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace TripleA.DataAccess
{
    using System;
    using System.Collections.Generic;
    
    public partial class cat_Inventario_por_grupo
    {
        public int Id_inventario_x_grupo { get; set; }
        public int Id_inventario { get; set; }
        public int Id_grupo_inventario { get; set; }
        public bool isPrincipal { get; set; }
        public System.DateTime fecha { get; set; }
        public int id_cat_usuario { get; set; }
    
        public virtual cat_Grupo_Inventario cat_Grupo_Inventario { get; set; }
        public virtual cat_usuarios cat_usuarios { get; set; }
        public virtual inventario inventario { get; set; }
    }
}
